<stinger-controlpanel-doc>
	<cpl-title res="30053"/>
	<event-listener clsid="{C6BF678D-239F-40bb-9A82-572F4401BACE}"/>
	<characteristic type="Sync">
		<parm-query name="PeakTimesHelp"/>
	</characteristic>
	<characteristic type="Sync">
                <parm-query name="PeakDaysLink" refresh="1"/>
		<parm-query name="PeakStartTimeUI"/>
		<parm-query name="PeakEndTimeUI"/>		
	</characteristic>
</stinger-controlpanel-doc>
